--- 
vendor: "ESRI"
id: "1"
title: "Juarez Points of Interest"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  ID_PI: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  CLASE: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  SUBCLASE: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  NOMBRE: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  NOMBRE_ALT: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  FECHA_ACT: 
    type: "string"
    esriLength: 19
    esriType: "esriFieldTypeString"
  CALIREPR: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.lja.com/arcgis/rest/services/Ysleta_Constraints_MIL1/OGCFeatureServer/collections/1/queryables"